Subject: GLOWBUGS digest 268

From: [email-masked]
Date: Wed, 21 Aug 1996 22:32:15 -0500 (CDT)

GLOWBUGS Digest 268

Topics covered in this issue include:

  1) Dial plates for laserjet printing
	by [email-masked]
  2) Re: Want dial for Regen
	by Jeff Duntemann <[email-masked]>
  3) Re: Want dial for Regen
	by [email-masked] (Steve Byan)
  4) Re: Dial plates for laserjet printing
	by [email-masked]
  5) Outstanding service
	by Jeff Duntemann <[email-masked]>
  6) Dial plates/decals/logos/pointers etc --- how you do it?
	by [email-masked]
  7) Laser-printed dial plates
	by Jeff Duntemann <[email-masked]>
  8) Re: Want dial for Regen 
	by Gordon Couger <[email-masked]>
  9) RE: Dial plates/decals/logos/pointers etc --- how you do it?
	by "Paul Bocci-CPB007" <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 21 Aug 1996 10:26:46 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Dial plates for laserjet printing
Message-ID: <[email-masked]>

While we are on the topic of dials for funzies regenerators, etc....

There should be some zip files up on the archives at ftp.theporch.com
and sunsite.unc.edu that has a bunch of laserjet printable dial templates.
They are the ones I use quite often, an the might be of use to others
making regenerators or hartleys and the like.

The files are namdial.zip (contains plain dial plates) and roundial.zip
(contains vernier dial plate for ACN-like dials).

Bob/NA4G

------------------------------

Date: Wed, 21 Aug 1996 08:51:33 PDT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Want dial for Regen
Message-ID: <[email-masked]>

Terry--

>I am looking for a dial mechanism that I can use for my
>regen receiver project.   The next swap meet with in driving
>distance is over a month away and I've never seen these there
>so I'll start my search here.   Any one have any ideas where
>I might be able to locate something?

About two years ago I bought several Velvet Vernier mechanisms from Fair
Radio Sales for relatively little money.  (I think it was about $3 each;
dirt cheap for those things.)  You might call there and see if they have
them; I believe they advertise in QST.

Another more certain source is Dan's Small Parts in Montana.  Dan sells
Jackson Brothers planetary drives (that always sounds real SF to me); a 7:1
for $8:50 and a 10:1 (HW-9 style) for $10.

Dan's Small Parts
Box 3634
Missoula MT 59806-3634
406-258-2782

Dan also sells various Millen ceramic slug-tuned coil forms like you see in
a lot of Sixties ARRL tube projects, for $1.50-$1.75.

If you need a dial plate for your vernier drive, I recommend finding an old
CD-ROM somewhere and pasting some paper on one side for your calibration.  A
couple of the online services were mailing gazillions of them a few months
back, so almost everybody has at least one. (I hoard oddments like that and
have a pile of them in case you can't scare one up.) I built a 6SN7 regen
with a CD-ROM on a Velvert Vernier and it was one of the best dials I ever
had on any analog receiver.  

--73--

--JD--

>Terry  KJ7F
>
>[email-masked]  (Boise, Idaho)  http://netnow.micron.net/~kj7f
>
>
>
>

------------------------------

Date: Wed, 21 Aug 1996 12:35:52 -0400
From: [email-masked] (Steve Byan)
To: [email-masked]
Subject: Re: Want dial for Regen
Message-ID: <v02130501ae40e8e53f7c@[140.243.30.128]>

>About two years ago I bought several Velvet Vernier mechanisms from Fair
>Radio Sales for relatively little money.  (I think it was about $3 each;
>dirt cheap for those things.)  You might call there and see if they have
>them; I believe they advertise in QST.

Fair doesn't have them anymore. I called looking for some last December,
but they were all sold out. It was a great price.

Radiokit may still have some Jackson Bros. reduction drives. They used to
have the dual-speed dial and drive assembly four or five years ago, but as
of a couple of years ago they were sold out of them.

Radiokit
P.O. Box 973
Pelham NH 03076
(603) 635-2235
(603) 635-2943 (fax)

Those nice Jackson Brothers dial drives are avaiable from Isoplxics in
Great Britain. They take Visa/Mastercard, so it's feasible to place a mail
order with them from the US. Here's a post from my Boatanchor list
archives:

>Date: Thu, 22 Jun 1995 11:18:39 -0500
>From: Jack Ponton <[email-masked]>
>To: Multiple recipients of list <[email-masked]>
>Subject: Re: Eddystone dial
>
>            Jackson Dials
>
>As requested by a number of folk....
>
>The Jackson 6/36 dial and drive assembly, catalog No. 4103/A,
>is being manufactured again. It is a dual speed 6:1 and 36:1
>unit 123mm by 95mm (about 4.85" by 3.75"). It has a black
>plastic coated frame, plastic window and a transparent
>cursor with a hairline pointer. I think this is not quite
>up to the spec. of the original which I remember with a glass
>window and a crackle finished metal frame. It costs UK pounds
>19.50, about $30, including UK tax at 17.5%.
>
>It's available from:
>
>Isoplethics,
>13 greenway Close
>North Walsham
>Norfolk NR28 0DE
>UK
>
>Tel (UK) (0) 1692 403 230
>
>I've not actually seen one, but the May edition of UK's Practical Wireless
>has a picture on page 12.  I may buy one myself soon, and will report.
>
>73, Jack gm0rwu

Bobby Barmore over on boatanchors had success in ordering from them.

Regards,
-Steve

Steve Byan                                  internet: [email-masked]
Hitachi Computer Products (America), Inc.
1601 Trapelo Road                              phone: (617) 890-0444
Waltham, MA 02154                                FAX: (617) 890-4998

------------------------------

Date: Wed, 21 Aug 1996 13:38:38 -0400 (EDT)
From: [email-masked]
To: [email-masked] (Jake Hellbach)
Cc: [email-masked] (), [email-masked]
Subject: Re: Dial plates for laserjet printing
Message-ID: <[email-masked]>

> 
> Bob,
> I downloaded the file and tried to print it but doesn't print correctly.
> What are you doing to print the file?
> 
> Thanks, Jake KK5HY
> 
> At 09:00 AM 8/21/96 -0500, you wrote:
> >While we are on the topic of dials for funzies regenerators, etc....
> >
> >There should be some zip files up on the archives at ftp.theporch.com
> >and sunsite.unc.edu that has a bunch of laserjet printable dial templates.
> >They are the ones I use quite often, an the might be of use to others
> >making regenerators or hartleys and the like.
> >
> >The files are namdial.zip (contains plain dial plates) and roundial.zip
> >(contains vernier dial plate for ACN-like dials).
> >
> >Bob/NA4G
> >

No problemo......

1.  Pkunzip the zip files:   pkunzip namdial.zip
                             pkunzip roundial.zip

    This will make the .tex .lj .ps files and there should be a readme
    file there also.

2.  There are both binary laserjet files (.lj files) and postscript files
    (.ps files) that can be printed on plain laserjet or postscript printers
    in dos as follows:

          print namdial.ps
          print roundial.ps

    or

          copy namdial.lj prn: /b
          copy roundial.lj prn: /b

    Note.... the .lj files are binary files and must be printed with the /b
    option of the copy command.  Do not print the .lj files using the print
    command since it will not pass the binary codes through unmodified.
    It will barf and spit paper endlessly.....  The copy command will
    handle the binary codes correctly.

    Note.... the .tex files are the input files that made the dials for
    any TeX/LaTeX gurus out there.....(:+}}.....

3.  On unix the command is probably something like:

          cat namdial.ps | lpr       or      cat namdial.ps | print -plot

    or something very close to that, etc.  If you are not a unix guru,
    consult your local machine guru for printing.

4.  On a Novell server or worse yet,..... windoz you are on your own......

Good Luck..... Bob/NA4G

------------------------------

Date: Wed, 21 Aug 1996 10:53:45 PDT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Outstanding service
Message-ID: <[email-masked]>

Hi guys--

This is only slightly off topic, but I had to report on this one:  Yesterday
morning I called in a phone order to Mouser Electronics using their 800
lines.  It was a credit card order and I presented myself as an individual
rather than a business owner.  I asked for no special shipping and told the
order taker lady that UPS ground would be fine.  Well, this morning, the box
arrived.  Total shipping charges $3.74 for a 4 pound box.

Now, although we're not real far from them, we're not local. (They're in
California; I'm in Scottsdale.)  I'm not sure how this is possible (nor if
it's just a fluke, as I've only ordered from them once before, years ago)
but they're well-worth checking out.

What I bought was an 8" x 7" x 11" ventilated cabinet for my 6DQ6 Handbook
modulator, plus a couple small odds and ends.  The cabinet is gorgeous, tho
not cheap. ($67)  They sell new (not surplus) parts and supplies, so there's
not much Glowbug stuff there apart from cabinets, switches, fuse holders,
and generic stuff like that.  But service like that is worth keeping in mind
if you need any of that stuff.

Their 800 number is 1-800-346-6873.  Their catalog is definitely worth
having, for the cabinets and chassis alone.  

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Wed, 21 Aug 1996 15:04:37 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Dial plates/decals/logos/pointers etc --- how you do it?
Message-ID: <[email-masked]>

In order to provoke some probably very useful discussion amongst the glowbugs:

If one were to write out a dial decal/plate/template/pointer/etc on a laser
printer how would one affix same to yer pet glowregenahartleythingie?

I will toss out some starters for use:

Note:  I design and construct the label images using the TeX/LaTeX
       or troff typesetters.  What do you use?

Note:  Years ago I used to use professional press-on lettering set
       sheets, but they never seemed to have exactly what I wanted
       and are rather difficult to line up exactly.

1.  Print out on laserlabels and cut to suit.  Works good for me if
    it will fit on a laserlabel or sheet thereof.  It requires a bit
    of playing to space things out on the sheet so that all the label
    images fit on the actual labels.

2.  Print out on laserpaper or heavy card stock, cut, and glue to
    panel with some form of glue.  I have had mixed success with this.
    The glue used is important.  Superglue sucks.  Rubber cement is only
    fair.  Elmers works pretty good.  I have not tried professional
    spray adhesives.  What have you used?

3.  Print out on laserlabels or paper or card stock and cut and glue to
    a sheet of brass or aluminum with corner holes for mounting on yer
    pet bakelite (or imitation bakelite --- read black 1/4 inch acrylic)
    panel.  This sounds neat, and should make for some colorful brass
    on yer panel, but I have not tried it yet.....

4.  (you folks add here with commentary).....

Bob/NA4G

p.s. I have a bunch of other odd labelthingies that I have printed out
     via laser, made on the TeX engine, if anyone was really interested
     they might email me.  Whether or not they are of use is anothermatter.

------------------------------

Date: Wed, 21 Aug 1996 13:04:52 PDT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Laser-printed dial plates
Message-ID: <[email-masked]>

What I did for my 6SN7 receiver was draw a CD-sized circle with concentric
circles inside it, and radial lines every 20 degrees.  (I did this with
Visio but any CAD program will work as well.) I then printed the pattern on
a full-size 8 1/2 X 11 self-adhesive label sheet.  (That is, the whole sheet
is one big label.) These aren't common but the larger office supply places
have them, and they can be ordered.

I then cut out the circle with an X-acto knife and pulled the backing.  I
put the label stickum-up on the bench and laid the CD down on it.  I
calibrated it with my signal generator and put tick marks on the circles
with a Sharpie marker, then took the dial off again and drew "nice" lines at
the tick marks for band edges and 100kc lines.

If I did it again (and I'm sure I will) I will leave off the radial lines.
They just got in the way and there's no way to ensure that they represent
anything meaningful.

The dial "pointer" is a #10 solder lug on a spacer just above the dial, with
the solder hole at the end as a "peep hole" through which I align the lines
on the CD.

For labeling controls on panels I use a Brother label-printing gadget with
black-on-transparent tape.

Short of a custom silk-screeen job, I doubt you'll do better than this.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Wed, 21 Aug 1996 15:20:29 -0500
From: Gordon Couger <[email-masked]>
To: [email-masked]
Subject: Re: Want dial for Regen 
Message-ID: <[email-masked]>

I have new National radio gear box that would make a start of a great
dial. A knob and the dial files from ftp.theporch.com would finish the
job. If anyone is interested let me know.

Gordon 

Gordon Couger AB5DG
624 Cheyenne
Stillwater, OK 74075
405.624.2855 home 405.742.6159 cell

>>About two years ago I bought several Velvet Vernier mechanisms from Fair
>>Radio Sales for relatively little money.  (I think it was about $3 each;
>>dirt cheap for those things.)  You might call there and see if they have
>>them; I believe they advertise in QST.

------------------------------

Date: Wed, 21 Aug 1996 16:45:12 -0500
From: "Paul Bocci-CPB007" <[email-masked]>
To: [email-masked], [email-masked]
Subject: RE: Dial plates/decals/logos/pointers etc --- how you do it?
Message-ID: <Macintosh */PRMD=MOT/ADMD=MOT/C=US/@MHS>

Being Macintosh based, I use MacDrawpro, not out of any particular affection,
 it is simply available.

To make the panels, I cut a second front panel out of 1/8 inch plexiglass, 
drilled appropriately and sandwich 
the printed paper between the plexiglass and the metal.  This  gives the 
label some protection from the environment.  Of course, it is not very
authentic if you are trying to re-produce a BA look, but it works for me.
Different colors of paper and tints of plexi can vary the appearance nicely.

73, Paul, K9NO
________________________________________________________
To: [email-masked]@INTERNET
From: [email-masked]@INTERNET on 21, Aug 1996,  2:34 PM
Subject: Dial plates/decals/logos/pointers etc --- how you do it?

In order to provoke some probably very useful discussion amongst the 
glowbugs:

If one were to write out a dial decal/plate/template/pointer/etc on a laser
printer how would one affix same to yer pet glowregenahartleythingie?

I will toss out some starters for use:

Note:  I design and construct the label images using the TeX/LaTeX
       or troff typesetters.  What do you use?

Note:  Years ago I used to use professional press-on lettering set
       sheets, but they never seemed to have exactly what I wanted
       and are rather difficult to line up exactly.

1.  Print out on laserlabels and cut to suit.  Works good for me if
    it will fit on a laserlabel or sheet thereof.  It requires a bit
    of playing to space things out on the sheet so that all the label
    images fit on the actual labels.

2.  Print out on laserpaper or heavy card stock, cut, and glue to
    panel with some form of glue.  I have had mixed success with this.
    The glue used is important.  Superglue sucks.  Rubber cement is only
    fair.  Elmers works pretty good.  I have not tried professional
    spray adhesives.  What have you used?

3.  Print out on laserlabels or paper or card stock and cut and glue to
    a sheet of brass or aluminum with corner holes for mounting on yer
    pet bakelite (or imitation bakelite --- read black 1/4 inch acrylic)
    panel.  This sounds neat, and should make for some colorful brass
    on yer panel, but I have not tried it yet.....

4.  (you folks add here with commentary).....

Bob/NA4G

p.s. I have a bunch of other odd labelthingies that I have printed out
     via laser, made on the TeX engine, if anyone was really interested
     they might email me.  Whether or not they are of use is anothermatter.

------------------------------

End of GLOWBUGS Digest 268
**************************